body{
    background-color: transparent;
    width: auto;
	height: 100%;
    font-size:16px;
    /*font-family: 'メイリオ', sans-serif;*/
    font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,sans-serif;
}

header{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	width: 320px;
    height: 240px;
    background: url(../images/head.png) no-repeat;
    background-position: 0 0;
    background-size: 320px;
    /*border: solid thin red;*/
}

img.sample{
	display: block;
    max-width: 100%;
    height: auto;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 20px;
	margin-left: auto;
}

div.nendo{
    float: right;
    position: ;
    padding: 1px 8px;
    font-size: 14px;
    height: auto;
    line-height: px;
    font-weight: bolder;
    background-color: darkgreen;
    border-radius: 5px;
    color: white;
    opacity: 0.6;
}

h1{
	position: absolute;
	display: ;
	margin: 0;
	padding: 0;
	font-size: 32px;
	width: 320px;
	height: 40px;
	/*border: solid thin gray;*/
	text-align: center;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	opacity: ;
}
/*サンプル5教科TOP用*/
h1.all{
	width: 320px;
	font-size: 30px;
	margin-top: 22px;
	/*border: solid thin gray;*/
}

h1>.kyoka{font-size: 30px;}

h1>.kyoka.kokugo,.no.kokugo{
	color: darkgreen;
}

h1>.kyoka.shakai,.no.shakai{
	color: goldenrod;
	text-shadow: 1px 1px black;
}

h1>.kyoka.sugaku,.no.sugaku{
	color: royalblue;
	text-shadow: 1px 1px darkgray;
}

h1>.kyoka.rika,.no.rika{
	color: coral;
	text-shadow: 1px 1px gray;
}

h1>.kyoka.eigo,.no.eigo{
	color: crimson;
	text-shadow: 1px 1px darkgray;
}

h1>.no{
	font-size: 24px;
}

h1>.stupro{
	font-family: ;
	color: white;
	text-shadow: 2px 2px 0 darkgreen,
             -1px 1px 0 darkgreen,
             1px -1px 0 darkgreen,
             -1px -1px 0 darkgreen;
}

h1>.stp_kyoka{
	margin-left: 5px;
	color: yellow;
    color: ;
	text-shadow: 2px 2px 0 darkgreen,
             -1px 1px 0 darkgreen,
             1px -1px 0 darkgreen,
			-1px -1px 0 darkgreen;
}

#sample{
    width: 200px;
    height: 34px;
    font-size: 22px;
    line-height: 36px;
    font-weight: bolder;
    border: solid 2px indianred;
    border-radius: 20px;

    color: indianred;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    text-align: center;
}

#sample_info{
	font-size: 18px;
	color: indianred;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    text-align: center;
}

article.contents{
    width: 320px;
	height: auto;
    padding: 0px 5px 10px 5px;
    text-align: center;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
	z-index: 1000;
}

article.contents2{
    width: 320px;
	height: auto;
    padding: 0px 5px 10px 5px;
    text-align: center;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    border: solid thin gainsboro;
    border-radius: 5px;
    background-color: whitesmoke;
	z-index: 1000;
}

button{
	cursor: pointer;
}

button.selectBtn{
	width: 320px;
	min-height: 45px;
    height: auto;
	color: steelblue;
	margin-left: 0;
	/*text-shadow: 1px 1px black;*/
	border: solid 2px steelblue;
	font-size: 22px;
	font-weight: bolder;
	line-height: 25px;
	border-radius: 10px;
	background-color: ghostwhite;
}

button.selectBtn:hover{
    background-color: forestgreen;
    color: white;
}

button.selectBtn.shakai:hover{
	background-color: darkgoldenrod;
	border: solid 2px darkgoldenrod;
	opacity: 0.9;
}

button.selectBtn.sugaku:hover{
	background-color: cornflowerblue;
	border: solid 2px cornflowerblue;
	opacity: 0.9;
}

button.selectBtn.rika:hover{
	background-color: coral;
	border: solid 2px coral;
	opacity: 0.9;
}

button.selectBtn.eigo:hover{
	background-color: crimson;
	border: solid 2px crimson;
	opacity: 0.9;
}

p{
	position: relative;
	margin: 0;
	padding: 0;
	width: ;
	/*border: solid thin gray;*/
	margin: 5px 0px 10px 0px;
	text-align: left;
	font-size: 18px;
	color: midnightblue;
	text-indent: -1em;
	margin-left: 1em;
}


p>span{
	opacity: 0.6;
}

span.normal{
	opacity: 1.0;
}

p.line1{
	margin-bottom:0;
}

div.yotei{
	display: flex;
	font-size: 14px;
	margin-top: -10px;
	float: right;
	color: midnightblue;
}

.newIcon{
	display: ;
	width: 60px;
    padding: 3px 0;
	height: 40px;
	font-size: 17px;
	line-height: 21px;
    margin-bottom: 3px;
	border: none;
	border-radius: 5px;
	background-color: crimson;
	color: white;
	font-weight: bolder;
	margin-right: 5px;
    z-index: 8000;
}

p.comment{
	text-indent: 0em;
	margin-left: 0em;
    margin-bottom: 0.5em;
	text-align: center;
    color: steelblue;
    font-weight: bolder;
    border-bottom: solid 2px;
    border-bottom-color: steelblue;
    font-size: 20px;
}

button.kyokaBtn{
	width: 135px;
	height: 45px;
    margin-left: 5px;
    margin-right: 5px;
	margin-bottom: 10px;
	border: solid 2px steelblue;
	color: steelblue;
    background-color: white;
	line-height: 22.5px;
	font-size: 24px;
	font-weight: bolder;
	border-radius: 8px;
}

.kyokaBtn:hover{
	color: white;
	border: none;
}

.kyokaBtn.kokugo:hover{
	background-color: seagreen;
}
.kyokaBtn.shakai:hover{
	background-color: darkgoldenrod;
}
.kyokaBtn.sugaku:hover{
	background-color: cornflowerblue;
}
.kyokaBtn.rika:hover{
	background-color: coral;
}
.kyokaBtn.eigo:hover{
	background-color: crimson;
}

button.return{
	width: 100px;
	height: 35px;
	margin-top: 30px;
	line-height: 19px;
	font-size: 16px;
}

footer{
	margin-top: 15px;
	margin-bottom: 20px;
	font-size: 14px;
	text-align: center;
}